## rust-pyo3-ffi-0.26 0.26.0

=== debian/changelog ===
rust-pyo3-ffi-0.26 (0.26.0-2) unstable; urgency=medium

  * Split out seperate package for 0.26 semver.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Oct 2025 16:55:15 +0000

rust-pyo3-ffi (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3-ffi 0.26.0 from crates.io using debcargo 2.7.11
  * Mark abi3-py314 tests as broken for now, until the default Python
    version in Debian is upgraded to 3.14.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:01:13 +0100

rust-pyo3-ffi (0.25.1-2) unstable; urgency=medium

  * Disable generate-importlib feature which requires disabled
    dll feature in pyo3-build-config.
  * Package pyo3-ffi 0.25.1 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 12 Aug 2025 14:34:43 +0100

rust-pyo3-ffi (0.22.6-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-all-dev (closes: #1094282).

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 Jan 2025 18:52:55 +0000

rust-pyo3-ffi (0.22.6-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3-ffi 0.22.6 from crates.io using debcargo 2.7.2

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Nov 2024 19:11:11 +0000

rust-pyo3-ffi (0.22.5-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3-ffi 0.22.5 from crates.io using debcargo 2.7.2

 -- Colin Watson <cjwatson@debian.org>  Sun, 03 Nov 2024 12:59:05 +0000

rust-pyo3-ffi (0.22.2-1) unstable; urgency=medium

  * Package pyo3-ffi 0.22.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 Jul 2024 00:21:56 +0100

rust-pyo3-ffi (0.20.2-2) unstable; urgency=medium

  * Team upload.
  * Package pyo3-ffi 0.20.2 from crates.io using debcargo 2.6.1
  * Mark tests for the "abi3-py312" feature as "broken" since the default
    python version in Debian is still 3.11.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Jan 2024 22:18:06 +0000

rust-pyo3-ffi (0.20.2-1) unstable; urgency=medium

  * Package pyo3-ffi 0.20.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 Jan 2024 00:14:34 +0000

rust-pyo3-ffi (0.19.2-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3-ffi 0.19.2 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Nov 2023 19:09:55 +0000

rust-pyo3-ffi (0.19.0-1) unstable; urgency=medium

  * Package pyo3-ffi 0.19.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Jun 2023 11:57:04 +0100

rust-pyo3-ffi (0.18.3-1) experimental; urgency=medium

  * Package pyo3-ffi 0.18.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 May 2023 16:39:20 +0100

rust-pyo3-ffi (0.17.3-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3-ffi 0.17.3 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Dec 2022 19:47:43 +0000

rust-pyo3-ffi (0.16.5-1) unstable; urgency=medium

  * Package pyo3-ffi 0.16.5 from crates.io using debcargo 2.5.0
  * Enable collapse_features in debcargo.toml.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Sep 2022 16:42:31 +0100

rust-pyo3-ffi (0.16.4-1) unstable; urgency=medium

  * Package pyo3-ffi 0.16.4 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 26 Apr 2022 23:45:54 +0100
