=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-ffi 0.26.0 --all-targets --all-features
Features: test-name=rust-pyo3-ffi-0.26:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-ffi 0.26.0 --all-targets --no-default-features --features abi3
Features: test-name=librust-pyo3-ffi-0.26-dev:abi3
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-ffi 0.26.0 --all-targets --no-default-features --features abi3-py310
Features: test-name=librust-pyo3-ffi-0.26-dev:abi3-py310
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-ffi 0.26.0 --all-targets --no-default-features --features abi3-py311
Features: test-name=librust-pyo3-ffi-0.26-dev:abi3-py311
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-ffi 0.26.0 --all-targets --no-default-features --features abi3-py312
Features: test-name=librust-pyo3-ffi-0.26-dev:abi3-py312
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-ffi 0.26.0 --all-targets --no-default-features --features abi3-py313
Features: test-name=librust-pyo3-ffi-0.26-dev:abi3-py313
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-ffi 0.26.0 --all-targets --no-default-features --features abi3-py314
Features: test-name=librust-pyo3-ffi-0.26-dev:abi3-py314
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-ffi 0.26.0 --all-targets --no-default-features --features abi3-py37
Features: test-name=librust-pyo3-ffi-0.26-dev:abi3-py37
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-ffi 0.26.0 --all-targets --no-default-features --features abi3-py38
Features: test-name=librust-pyo3-ffi-0.26-dev:abi3-py38
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-ffi 0.26.0 --all-targets --no-default-features --features abi3-py39
Features: test-name=librust-pyo3-ffi-0.26-dev:abi3-py39
